Manuel PHP
Précédent |  | Suivant

# dbmexists

(PHP 3, PHP 4, PECL)

dbmexists -- Indique si une valeur existe

## Description

bool dbmexists ( resource dbm_identifier, string key )

Retourne `TRUE` s'il y a une valeur associée à la clé `key`.

## Liste de paramètres

`dbm_identifier`

  L'identifiant de lien DBM, retourné par la fonction dbmopen().

`key`

  La clé

## Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

## Voir aussi

dbmfetch()

Précédent | Sommaire | Suivant
dbmdelete | Niveau supérieur | dbmfetch